img.pull-left {
  margin: 8px 15px 15px 0;
}
img.pull-right {
  margin: 8px 15px 15px 0;
}
.img-polaroid {
  box-sizing: border-box;
}
.items-leading .leading:last-child,
.items-row:last-child {
  border: medium none;
  margin: 0 -15px;
  padding: 0;
}
.dj-megamenu .dj-subcol {
  display: table-cell;
}
#jm-footer-mod-in {
  font-size: 13px;
  line-height: 19px;
}
.menuwmodule > li > a,
.menuwmodule > li {
  border: medium none !important;
  font-size: 13px;
  line-height: 1.75 !important;
  padding: 0 !important;
}
.menuwmodule > li > a::before {
  color: #c0c0c0;
  content: "\e080";
  font-family: glyphicons halflings;
  font-size: 10px;
  margin-right: 5px;
}
.jm-module.color-ms2 {
  border: 1px solid #1f537e;
  box-sizing: border-box;
  padding: 15px;
}
.rss-szkola .nspText {
  font-size: 14px;
  line-height: 18px;
}
.rss-szkola .nspHeader {
  font-size: 16px !important;
  line-height: 16px;
  padding: 5px 0 !important;
}
.rss-szkola .nspArt {
  padding: 5px 10px 10px !important;
}
.rss-szkola .nspArt:nth-child(2n+1) {
  background: #f4f4f4 none repeat scroll 0 0;
}
.nspArt h4.nspHeader {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 5px;
}
.nspLinks ul li h4 {
  font-size: 14px;
  font-weight: 400;
}
.nspText.tleft.fleft {
  font-size: 14px;
}
.nspMain .readon-button {
  background: #1f537e;
  display: block;
  padding: 0 10px;
}
.gkTabsWrap.vertical ol li,
.gkTabsWrap.horizontal ol li {
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: 400;
  line-height: 40px !important;
  list-style-type: none;
  margin: 0 !important;
  padding: 0 18px !important;
  position: relative;
}
p.table {
  display: table;
  table-layout: fixed;
}
.col-right {
  display: table-cell;
  padding-left: 1%;
}
.col-left {
  display: table-cell;
  padding-right: 1%;
}
.col {
  display: table-cell;
  padding: 0 1%;
}
.dzwonki .table {
  line-height: 1.2;
  margin-bottom: 0;
}
.pobierz-pliki {
  display: block;
  margin: 0 0 40px;
}
.fp-ludzie {
  font-size: 128px;
  height: 300px;
  line-height: 300px;
  text-align: center;
  width: 100%;
  color: #fff;
  background: #1f537e;
}
.fp-dlakogo h2 small {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  display: block;
  font-weight: 700 !important;
  margin: 10px 0;
  padding: 12px;
  text-align: center;
  text-transform: uppercase;
}
.om-kafelek {
  box-sizing: border-box;
  display: block;
  text-align: center;
}
.ikona-kafelek {
  background: #00bfff none repeat scroll 0 0;
  border-radius: 10%;
  clear: both;
  color: #ffffff;
  display: block;
  font-size: 48px;
  height: 96px;
  line-height: 96px;
  margin: 0 auto;
  text-align: center;
  width: 96px;
}
#jm-bottom1 {
  background: #fff;
  color: #000;
  padding-bottom: 15px;
  padding-top: 15px;
}
#jm-bottom1 .jm-module .jm-title,
#jm-bottom1 .moduletable > h3 {
  color: #1f537e;
}
#jm-bottom1 + #jm-footer-mod {
  padding-top: 30px;
}
.nomargin {
  margin: 0 !important;
}
.headermod {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  margin-bottom: 15px;
  padding: 15px 15px 0;
}
.headermod h3 {
  margin-bottom: 15px !important;
}
.fp-promocja {
  box-sizing: border-box;
  display: block;
  font-family: Georgia,Times New Roman,serif;
  font-size: 24px;
  font-style: oblique;
  line-height: 30px;
  padding: 20px 0;
  text-align: center;
}
img.pull-left {
  margin: 8px 15px 15px 0;
}
img.pull-right {
  margin: 8px 15px 15px 0;
}
.img-polaroid {
  box-sizing: border-box;
}
.items-leading .leading:last-child,
.items-row:last-child {
  border: medium none;
  margin: 0 -15px;
  padding: 0;
}
.dj-megamenu .dj-subcol {
  display: table-cell;
}
#jm-footer-mod-in {
  font-size: 13px;
  line-height: 19px;
}
.menuwmodule > li > a,
.menuwmodule > li {
  border: medium none !important;
  font-size: 13px;
  line-height: 1.75 !important;
  padding: 0 !important;
}
.menuwmodule > li > a::before {
  color: #c0c0c0;
  content: "\e080";
  font-family: glyphicons halflings;
  font-size: 10px;
  margin-right: 5px;
}
.jm-module.color-ms2 {
  border: 1px solid #1f537e;
  box-sizing: border-box;
  padding: 15px;
}
.rss-szkola .nspText {
  font-size: 14px;
  line-height: 18px;
}
.rss-szkola .nspHeader {
  font-size: 16px !important;
  line-height: 16px;
  padding: 5px 0 !important;
}
.rss-szkola .nspArt {
  padding: 5px 10px 10px !important;
}
.rss-szkola .nspArt:nth-child(2n+1) {
  background: #f4f4f4 none repeat scroll 0 0;
}
.nspArt h4.nspHeader {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  padding: 0 0 5px;
}
.nspLinks ul li h4 {
  font-size: 14px;
  font-weight: 400;
}
.nspText.tleft.fleft {
  font-size: 14px;
}
.nspMain .readon-button {
  background: #1f537e;
  display: block;
  padding: 0 10px;
}
.gkTabsWrap.vertical ol li,
.gkTabsWrap.horizontal ol li {
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: 400;
  line-height: 40px !important;
  list-style-type: none;
  margin: 0 !important;
  padding: 0 18px !important;
  position: relative;
}
p.table {
  display: table;
  table-layout: fixed;
}
.col-right {
  display: table-cell;
  padding-left: 1%;
}
.col-left {
  display: table-cell;
  padding-right: 1%;
}
.col {
  display: table-cell;
  padding: 0 1%;
}
.dzwonki .table {
  line-height: 1.2;
  margin-bottom: 0;
}
.pobierz-pliki {
  display: block;
  margin: 0 0 40px;
}
.fp-ludzie {
  font-size: 128px;
  height: 300px;
  line-height: 300px;
  text-align: center;
  width: 100%;
  color: #fff;
  background: #1f537e;
}
.fp-dlakogo h2 small {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  display: block;
  font-weight: 700 !important;
  margin: 10px 0;
  padding: 12px;
  text-align: center;
  text-transform: uppercase;
}
.om-kafelek {
  box-sizing: border-box;
  display: block;
  text-align: center;
}
.ikona-kafelek {
  background: #00bfff none repeat scroll 0 0;
  border-radius: 10%;
  clear: both;
  color: #ffffff;
  display: block;
  font-size: 48px;
  height: 96px;
  line-height: 96px;
  margin: 0 auto;
  text-align: center;
  width: 96px;
}
#jm-bottom1 {
  background: #fff;
  color: #000;
  padding-bottom: 15px;
  padding-top: 15px;
}
#jm-bottom1 .jm-module .jm-title,
#jm-bottom1 .moduletable > h3 {
  color: #1f537e;
}
#jm-bottom1 + #jm-footer-mod {
  padding-top: 30px;
}
.nomargin {
  margin: 0 !important;
}
.headermod {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  margin-bottom: 15px;
  padding: 15px 15px 0;
}
.headermod h3 {
  margin-bottom: 15px !important;
}
.fp-promocja {
  box-sizing: border-box;
  display: block;
  font-family: Georgia,Times New Roman,serif;
  font-size: 24px;
  font-style: oblique;
  line-height: 30px;
  padding: 20px 0;
  text-align: center;
}
#jdfile-mainheader {
  background: #1f537e;
  border: 1px solid #1f537e;
  box-sizing: border-box;
  display: inline-block;
  font-size: 14px;
  padding: 15px 15px 0;
  width: 100%;
}
.jdfile-categories {
  background: #f4f4f4;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin: 15px 0;
  padding: 10px;
}
.jdfile-categories:nth-child(2n) {
  background: rgba(0, 0, 0, 0);
}
.jdfile-subhead {
  background: #f4f4f4;
  border: 1px solid #ccc;
  display: block;
  margin: 10px 0;
  padding: 8px;
}
.jdfile-subhead-files {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  margin-top: 10px;
  padding: 15px 15px 0;
}
.back_button {
  background: #898989 none repeat scroll 0 0;
  float: left;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 35px;
}
.jdfile-baseinfo {
  background: #f4f4f4 none repeat scroll 0 0;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  line-height: 1.2;
  margin: 15px 0;
  padding: 10px;
}
.jdfile-baseinfo:nth-child(2n+1) {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.jstatus {
  font-size: 10px !important;
}
.jdbutton {
  box-shadow: none;
  font: inherit;
  text-shadow: none;
}
.jmedium {
  font-size: 14px !important;
  padding: 10px 30px !important;
}
.jblue {
  background: #1f537e;
  border: 0 none;
  color: #ffffff !important;
}
.jdbutton.jblue.jmedium:hover {
  background: #9e9e9e none repeat scroll 0 0;
  color: #000000 !important;
  text-decoration: underline;
}
.jd-details-info {
  background: #fafafa none repeat scroll 0 0;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  display: block;
  margin: 10px 0;
  min-height: 55px;
  padding: 5px;
}
.jd_footer {
  float: right;
  font-size: 10px;
}
#jm-top-bar1,
#jm-top-bar2 {
  width: auto;
}
.project-partners {
  background: #fff none repeat scroll 0 0;
  box-sizing: border-box;
  margin: 0 auto 30px;
  padding: 30px 0;
  text-align: center;
}
